# Generated by Django 5.0.6 on 2024-12-27 10:16

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ('accounts', '0037_organization_image_url_alter_agentfile_created_at_and_more'),
    ]

    operations = [
        migrations.RenameField(
            model_name='organization',
            old_name='image_url',
            new_name='image',
        ),
    ]
